Error

two or more packages specified (opencubicplayer lenny)